body{
  font-family: Verdana, Trebuchet, Arial, Georgia, Times New Roman;
  color: #000000;
  background: url(graphics/cork.jpg) ;
  }
	  

h1, h2, h3 {
	color: green;
	padding-top: 25px;
}

#page p, h1, h2, h3{
	margin: 25px;
}
#page-top {
	background-image: url(graphics/page_01.png);
	background-repeat: no-repeat;
	width: 820px;
	height: 84px;
	margin-left: 50px;
	margin-right: 100px;
	margin-bottom: -25px;
}

#page-body {
	background-image: url(graphics/page_02.png);
	background-repeat: repeat-y;
	width: 820px;
	margin-left: 50px;
	margin-right: 100px;
}

#page-bottom {
	background-image: url(graphics/page_03.png);
	background-repeat: no-repeat;
	width: 820px;
	height: 100px;
	margin-left: 50px;
	margin-right: 100px;
	margin-top: -25px;
}

#page-body table {
	margin: 25px;
	border: 1px solid;
}
 

.right{
  float: right;
  padding-left: 120px ;
  width: 300px;
  margin-left: -150px;
  font-weight: bold ;
  text-align: center ;	
	}

.left{
  float: left;
  padding-right: 120px ;
  width: 300px ;
  margin-left: -200px;
  font-weight: bold ;
  text-align: center ;	
	}

#right img{
  float: right;
  }

#gallery img{
  float: left;
  border: none;
  }

p{
  margin-bottom: 1em;
 }


blockquote {
    margin-left: 10px;
   }
  
blockquote p{
	color: #3366CC ;
	font-size: 0.9em ;
	text-align: justify ;
	padding: 0 33px ;
	margin-bottom: 0;
	width: 60%
	align: right ;
  }

cite {
	background: none ;
	display: block ;
	text-align: right ;
	font-size: 1em ;
	font-weight: normal ;
	font-style: italic ;
  }

blockquote>p+p {
	background: none;
 }

ol li{
  margin: 0 100px
  }


#logo img{
  display:block;
  margin-left:auto;
  margin-right:auto;
  padding: 10px 10px ;
  }


#navigation a:link{
  color: #228B22 ;
  font-weight: bold ;
  text-decoration: none ;
  line-height: 30px ;
  }
#navigation a:visited{
  color: #228B22 ;
  text-decoration: none ;
  font-weight: bold ;
  text-decoration: none ;
  } 
#navigation a:hover{
  color: white ;
  }
#navigation a:focus{
  color:;
  }
#navigation a:active{
  color:;
  }

a:link{
  color: green ;
  font-weight: bold ;
  text-decoration: none ;
  }
a:visited{
  color: green ;
  }
a:hover{
  color: brown ;
  }
a:focus{
  color:;
  }
a:active{
  color:;
  }

p.strong{
  font-weight: bold ;
  }